

.boxed #page{
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0);
    position: relative;
}
.boxed .sticky-wrapper.is-sticky #sticker, 
.boxed .sticky-wrapper{
    margin: 0 auto;
    max-width: 1200px;
}
.page-section{
    padding:75px 0;    
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}




/* Overlay */
.overlay {
    background:#000;
    height: 100%;
    position:absolute;
    top:0;
    left:0;
    right:0;
    opacity: 0.4;
    width: 100%;
}
.image-bg .overlay {
    background: #000;
    height: 100%;
    opacity: .2;
    filter: alpha(opacity=20);
    width: 100%;
}
.image-bg .overlay-white,
.overlay-white  {
    background: #fff;
    height: 100%;
    opacity: .8;
    filter: alpha(opacity=80);
    width: 100%;
}
.image-bg .overlay-half-dark,
.overlay-half-dark {
    background: #000;
    height: 100%;
    opacity: .5;
    filter: alpha(opacity=20);
    width: 100%;
}
.image-bg .overlay-dark,
.overlay-dark{
    background: #000;
    height: 100%;
    opacity: .7;
    filter: alpha(opacity=20);
    width: 100%;
}
.image-bg .overlay-strips,
.overlay-strips{
    background:url(../img/patterns/pattern.png) repeat;
    height: 100%;
    opacity: .8;
    filter: alpha(opacity=20);
    width: 100%;
}
.image-bg .overlay-boxed,
.overlay-boxed {
    background:url(../img/patterns/pattern2.png) repeat;
    height: 100%;
    opacity: .1;
    filter: alpha(opacity=20);
    width: 100%;
}
.image-bg .overlay-color,
.overlay-color{
    height: 100%;
    opacity: .85;
    filter: alpha(opacity=20);
    width: 100%;
}




/******************************************************************************
  Pricing
*******************************************************************************/
.pricing {  
    background: #f0f0f0;
    margin: 0 auto 10px;
    max-width: 270px;
    position: relative;
    text-align: center;
    padding-top:20px;
}
.pricing .title {
    line-height: 32px;
    padding: 17px 20px 21px;
    text-transform:uppercase;
}
.pricing .title a {
    color: #1e1e1e;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    text-decoration: none;
}
.pricing .price-box {
    font-size: 12px;
    line-height: 1;
    overflow: hidden;
    padding: 0 20px 20px;
}
.pricing .price-box p{
    line-height:1.8;
}
.pricing .price-box .price {
    font-size: 36px;
    font-weight: bold;
    margin: 13px 0 0;  
    font-family:Oswald,sans-serif;
}
.pricing .price-box .price span {
    font-size: 12px;
    display:block;
    margin-top:10px;
    color:#333333;  
    font-family: 'Arimo', sans-serif;
}
.pricing .options {
    list-style: none;
    margin: 0;
    padding: 0;
}
.pricing .options li {
    border-top: 1px solid rgba(30,30,30,.1);
    color: #999;
    color: rgba(30,30,30,.4);
    line-height: 22px;
    padding: 13px 10px 13px 10px;
    position: relative;
}
.pricing .options li.active {
    color: #1e1e1e;
}
.pricing .btn-box {
    border-top: 1px solid rgba(30,30,30,.1);
    background: rgba(30,30,30,.05);
    overflow: hidden;
    padding: 30px 15px;
}
.pricing .btn-box .btn{
    padding-bottom:15px;
    padding-top:15px;
}
.three-column .pricing{
    max-width:500px;
}


/* Ribbon */
.ribbon-wrapper {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}
.ribbon{
    text-align: center;
    font-size:12px;
    position: relative;
    padding: 5px 0;
    left: -5px;
    top: 15px;
    width: 120px;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
}
.ribbon:before, .ribbon:after {
    content: "";
    border-top:   3px solid #6e8900;   
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}
.ribbon:before {
    left: 0;
}
.ribbon:after {
    right: 0;
}
.ribbon.red {  
    background-color: #ff0000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#bf0c0c)); 
    background-image: -webkit-linear-gradient(top, #ff0000, #bf0c0c); 
    background-image:    -moz-linear-gradient(top, #ff0000, #bf0c0c); 
    background-image:     -ms-linear-gradient(top, #ff0000, #bf0c0c); 
    background-image:      -o-linear-gradient(top, #ff0000, #bf0c0c); 
}
.ribbon.blue { 
    background-color: #03b6f7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#03b6f7), to(#0c8fbf)); 
    background-image: -webkit-linear-gradient(top, #03b6f7, #0c8fbf); 
    background-image:    -moz-linear-gradient(top, #03b6f7, #0c8fbf); 
    background-image:     -ms-linear-gradient(top, #03b6f7, #0c8fbf); 
    background-image:      -o-linear-gradient(top, #03b6f7, #0c8fbf); 
}
.ribbon.green {
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
    background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
}
.ribbon.yellow {
    background-color: #ffc400;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc400), to(#eab505)); 
    background-image: -webkit-linear-gradient(top, #ffc400, #eab505); 
    background-image:    -moz-linear-gradient(top, #ffc400, #eab505); 
    background-image:     -ms-linear-gradient(top, #ffc400, #eab505); 
    background-image:      -o-linear-gradient(top, #ffc400, #eab505); 
}
.ribbon.no-gradiant{
    background-image:none;
}
.ribbon.white{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    -webki-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

